@import "navi_mobile.css";

body {min-width:100% !important;overflow-x:hidden;}

#links {display:none !important;}
#breadcrumbs {margin-top:10px;margin-bottom:10px;}
.container_24 {max-width:100% !important;width:100% !important;}

.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24
{
width:100% !important;
max-width:100% !important;
clear:left; 
}

.quickteaser {width:99%;font-size:140% !important;}
#privatkunden {left:0px !important;top:200px !important;}
#fachhaendler{left:0px !important;top:260px !important;}
#architekten{left:0px !important;top:320px !important;}

.startseite .container_24 #inhalt .grid_6 {width:100% !important;min-width:100%;padding-left:0px;margin-left:0px;}
#banner img, .teaser img, .grid_18 > div > div.csc-textpic img {width:100%;height:auto !important;max-width:100%;}
#inhalt > .csc-default{ padding-right:10px;}
.artikel_text {padding-left:0px !important;clear:left;}
.rtable {overflow-x:auto;}
